*{
    margin:0;
    padding:0;
}

.container{
  width: 100vw;
  height: 100vh;
  display: flex;
  background-color: #1D6FA3;
  justify-content: space-evenly;
  align-items: center;
  flex-direction:row;
  flex-wrap: wrap;

}

.Title-One{
    display:flex;
    width: 100%;
    height: 100%;
    background-image:linear-gradient( 135deg, #DCDCDC 25%, #A9A9A9
    50%);
    max-width: 300px;
    max-height: 400px;
    border-radius: 12%;
    border-style: inset;
    justify-content: center;
    
}
.Title-Two{
    display:flex;
    width: 100%;
    height: 100%;
    background-image:linear-gradient( 135deg, #DCDCDC 25%, #A9A9A9
    50%);
    max-width: 300px;
    max-height: 400px;
    border-radius: 12%;
    border-style: inset;
    justify-content: center;
    
}
.Title-Three{
    display:flex;
    width: 100%;
    height: 100%;
    background-image:linear-gradient( 135deg, #DCDCDC 25%, #A9A9A9
    50%);
    max-width: 300px;
    max-height: 400px;
    border-radius: 12%;
    border-style: inset;
    justify-content: center;
    
}
h2{
    margin: 20px;
    display: flex;
    justify-content: center;
}

p{ 
    font-size: 14px;
    margin: 40;
    text-align: center;
}

.Description-One{
    text-align: center;
    
}